
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Framework.Core", "framework\NPin.Framework.Core\NPin.Framework.Core.csproj", "{088B4948-AE5B-45B3-A9FA-B853671CFA05}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "framework", "framework", "{F2A0A89E-A2F9-48CF-AD38-0318B5ACD11C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{86F61EBB-4ACC-459C-AB3C-C8D486C3017D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Web", "src\NPin.Web\NPin.Web.csproj", "{91A9536C-FD3D-4099-8459-6C1C5238C037}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Framework.Mapster", "framework\NPin.Framework.Mapster\NPin.Framework.Mapster.csproj", "{E6BCF6D7-A0B0-445D-AFE0-8F8C779FAB6B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Framework.SqlSugarCore.Abstractions", "framework\NPin.Framework.SqlSugarCore.Abstractions\NPin.Framework.SqlSugarCore.Abstractions.csproj", "{CBC83167-9806-41ED-98FA-105D38825A88}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Framework.SqlSugarCore", "framework\NPin.Framework.SqlSugarCore\NPin.Framework.SqlSugarCore.csproj", "{CC3D8269-F965-4C87-93F2-351AFEF9E3D2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Framework.Ddd.Application", "framework\NPin.Framework.Ddd.Application\NPin.Framework.Ddd.Application.csproj", "{15754E04-2D54-4741-8FF9-93FE036CAA17}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Framework.Caching.FreeRedis", "framework\NPin.Framework.Caching.FreeRedis\NPin.Framework.Caching.FreeRedis.csproj", "{92727A89-5E9C-4694-896F-CF78047EF2C6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Framework.Ddd.Application.Contracts", "framework\NPin.Framework.Ddd.Application.Contracts\NPin.Framework.Ddd.Application.Contracts.csproj", "{4C59B5B2-C140-48A7-ABFB-7581905BFDE4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Framework.AspNetCore", "framework\NPin.Framework.AspNetCore\NPin.Framework.AspNetCore.csproj", "{BFDBFC7F-58D3-4816-AFA8-93265E28268C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Framework.AspNetCore.Authentication.OAuth", "framework\NPin.Framework.AspNetCore.Authentication.OAuth\NPin.Framework.AspNetCore.Authentication.OAuth.csproj", "{CE218FFC-52D5-4C6A-857D-5CAA649A3A2E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{5E522BFB-5F48-475E-8E7F-A3B393DF5DEA}"
	ProjectSection(SolutionItems) = preProject
		common.props = common.props
		end.sh = end.sh
		start.sh = start.sh
		usings.props = usings.props
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "module", "module", "{EEAD0AD4-0F90-46D9-A775-D88AE07E2869}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Domain.Shared", "src\NPin.Domain.Shared\NPin.Domain.Shared.csproj", "{9718B82F-B12A-4F4C-A22E-A0C10B49C54D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Domain", "src\NPin.Domain\NPin.Domain.csproj", "{DDB9B331-3CB1-47C1-8AD8-96A3587A774D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Application", "src\NPin.Application\NPin.Application.csproj", "{34CEB35B-97EF-41DB-B10B-DC83B2453E9D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Application.Contracts", "src\NPin.Application.Contracts\NPin.Application.Contracts.csproj", "{C4D324BB-01B6-436F-9AA6-136C7D5438F6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.SqlSugarCore", "src\NPin.SqlSugarCore\NPin.SqlSugarCore.csproj", "{DC8E2E59-589F-4521-95E2-9CE7E1DD5541}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "audit-logging", "audit-logging", "{29EA07EB-E1D2-4BCA-9EA4-D69E28F14978}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "tenant-management", "tenant-management", "{FFB03EF5-B008-4F84-83D8-2F4B5D821251}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Framework.AuditLogging.Domain", "module\audit-logging\NPin.Framework.AuditLogging.Domain\NPin.Framework.AuditLogging.Domain.csproj", "{734EF33E-028A-44C3-B83F-13DBFA8AC117}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Framework.AuditLogging.Domain.Shared", "module\audit-logging\NPin.Framework.AuditLogging.Domain.Shared\NPin.Framework.AuditLogging.Domain.Shared.csproj", "{70685213-B0C0-4589-B9ED-A67838227705}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Framework.AuditLogging.SqlSugarCore", "module\audit-logging\NPin.Framework.AuditLogging.SqlSugarCore\NPin.Framework.AuditLogging.SqlSugarCore.csproj", "{6253E408-8F24-4FCA-8EDA-F7FCAFFC916C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Framework.TenantManagement.Application", "module\tenant-management\NPin.Framework.TenantManagement.Application\NPin.Framework.TenantManagement.Application.csproj", "{BC0B626C-BF67-4279-8EAB-66CF0DA912AE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Framework.TenantManagement.Application.Contracts", "module\tenant-management\NPin.Framework.TenantManagement.Application.Contracts\NPin.Framework.TenantManagement.Application.Contracts.csproj", "{FAB3D7AE-2260-4DC1-B2BB-E26C540056BF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Framework.TenantManagement.Domain", "module\tenant-management\NPin.Framework.TenantManagement.Domain\NPin.Framework.TenantManagement.Domain.csproj", "{6F3DF341-F4BB-416A-8772-F68B4626C0C8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Framework.TenantManagement.SqlSugarCore", "module\tenant-management\NPin.Framework.TenantManagement.SqlSugarCore\NPin.Framework.TenantManagement.SqlSugarCore.csproj", "{9B6CAF84-D53C-4595-93B7-231E771FAED3}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "upms", "upms", "{39C0CC7B-2185-48C6-8D22-F54212CA36D4}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "code-gen", "code-gen", "{0FBD3B80-E61E-4797-9599-98E8884E5798}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Framework.Upms.Domain.Shared", "module\upms\NPin.Framework.Upms.Domain.Shared\NPin.Framework.Upms.Domain.Shared.csproj", "{23E194C3-B1E2-49C9-A145-DFD3CDE724AD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Framework.Upms.Domain", "module\upms\NPin.Framework.Upms.Domain\NPin.Framework.Upms.Domain.csproj", "{C159A479-5020-4E8D-9377-6E2F6EA06396}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Framework.Upms.SqlSugarCore", "module\upms\NPin.Framework.Upms.SqlSugarCore\NPin.Framework.Upms.SqlSugarCore.csproj", "{786A1422-C4BD-4742-B33D-EBB82762CC63}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Framework.Upms.Application.Contracts", "module\upms\NPin.Framework.Upms.Application.Contracts\NPin.Framework.Upms.Application.Contracts.csproj", "{028A9FD0-3C94-45D6-9A4D-68BD4985B176}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NPin.Framework.Upms.Application", "module\upms\NPin.Framework.Upms.Application\NPin.Framework.Upms.Application.csproj", "{A48B3BDD-5996-438B-951A-09C52E595FCB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{088B4948-AE5B-45B3-A9FA-B853671CFA05}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{088B4948-AE5B-45B3-A9FA-B853671CFA05}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{088B4948-AE5B-45B3-A9FA-B853671CFA05}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{088B4948-AE5B-45B3-A9FA-B853671CFA05}.Release|Any CPU.Build.0 = Release|Any CPU
		{91A9536C-FD3D-4099-8459-6C1C5238C037}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{91A9536C-FD3D-4099-8459-6C1C5238C037}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{91A9536C-FD3D-4099-8459-6C1C5238C037}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{91A9536C-FD3D-4099-8459-6C1C5238C037}.Release|Any CPU.Build.0 = Release|Any CPU
		{E6BCF6D7-A0B0-445D-AFE0-8F8C779FAB6B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E6BCF6D7-A0B0-445D-AFE0-8F8C779FAB6B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E6BCF6D7-A0B0-445D-AFE0-8F8C779FAB6B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E6BCF6D7-A0B0-445D-AFE0-8F8C779FAB6B}.Release|Any CPU.Build.0 = Release|Any CPU
		{CBC83167-9806-41ED-98FA-105D38825A88}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CBC83167-9806-41ED-98FA-105D38825A88}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CBC83167-9806-41ED-98FA-105D38825A88}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CBC83167-9806-41ED-98FA-105D38825A88}.Release|Any CPU.Build.0 = Release|Any CPU
		{CC3D8269-F965-4C87-93F2-351AFEF9E3D2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CC3D8269-F965-4C87-93F2-351AFEF9E3D2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CC3D8269-F965-4C87-93F2-351AFEF9E3D2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CC3D8269-F965-4C87-93F2-351AFEF9E3D2}.Release|Any CPU.Build.0 = Release|Any CPU
		{15754E04-2D54-4741-8FF9-93FE036CAA17}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{15754E04-2D54-4741-8FF9-93FE036CAA17}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{15754E04-2D54-4741-8FF9-93FE036CAA17}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{15754E04-2D54-4741-8FF9-93FE036CAA17}.Release|Any CPU.Build.0 = Release|Any CPU
		{92727A89-5E9C-4694-896F-CF78047EF2C6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{92727A89-5E9C-4694-896F-CF78047EF2C6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{92727A89-5E9C-4694-896F-CF78047EF2C6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{92727A89-5E9C-4694-896F-CF78047EF2C6}.Release|Any CPU.Build.0 = Release|Any CPU
		{4C59B5B2-C140-48A7-ABFB-7581905BFDE4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4C59B5B2-C140-48A7-ABFB-7581905BFDE4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4C59B5B2-C140-48A7-ABFB-7581905BFDE4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4C59B5B2-C140-48A7-ABFB-7581905BFDE4}.Release|Any CPU.Build.0 = Release|Any CPU
		{BFDBFC7F-58D3-4816-AFA8-93265E28268C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BFDBFC7F-58D3-4816-AFA8-93265E28268C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BFDBFC7F-58D3-4816-AFA8-93265E28268C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BFDBFC7F-58D3-4816-AFA8-93265E28268C}.Release|Any CPU.Build.0 = Release|Any CPU
		{CE218FFC-52D5-4C6A-857D-5CAA649A3A2E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CE218FFC-52D5-4C6A-857D-5CAA649A3A2E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CE218FFC-52D5-4C6A-857D-5CAA649A3A2E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CE218FFC-52D5-4C6A-857D-5CAA649A3A2E}.Release|Any CPU.Build.0 = Release|Any CPU
		{9718B82F-B12A-4F4C-A22E-A0C10B49C54D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9718B82F-B12A-4F4C-A22E-A0C10B49C54D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9718B82F-B12A-4F4C-A22E-A0C10B49C54D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9718B82F-B12A-4F4C-A22E-A0C10B49C54D}.Release|Any CPU.Build.0 = Release|Any CPU
		{DDB9B331-3CB1-47C1-8AD8-96A3587A774D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DDB9B331-3CB1-47C1-8AD8-96A3587A774D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DDB9B331-3CB1-47C1-8AD8-96A3587A774D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DDB9B331-3CB1-47C1-8AD8-96A3587A774D}.Release|Any CPU.Build.0 = Release|Any CPU
		{34CEB35B-97EF-41DB-B10B-DC83B2453E9D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{34CEB35B-97EF-41DB-B10B-DC83B2453E9D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{34CEB35B-97EF-41DB-B10B-DC83B2453E9D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{34CEB35B-97EF-41DB-B10B-DC83B2453E9D}.Release|Any CPU.Build.0 = Release|Any CPU
		{C4D324BB-01B6-436F-9AA6-136C7D5438F6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C4D324BB-01B6-436F-9AA6-136C7D5438F6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C4D324BB-01B6-436F-9AA6-136C7D5438F6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C4D324BB-01B6-436F-9AA6-136C7D5438F6}.Release|Any CPU.Build.0 = Release|Any CPU
		{DC8E2E59-589F-4521-95E2-9CE7E1DD5541}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DC8E2E59-589F-4521-95E2-9CE7E1DD5541}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DC8E2E59-589F-4521-95E2-9CE7E1DD5541}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DC8E2E59-589F-4521-95E2-9CE7E1DD5541}.Release|Any CPU.Build.0 = Release|Any CPU
		{734EF33E-028A-44C3-B83F-13DBFA8AC117}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{734EF33E-028A-44C3-B83F-13DBFA8AC117}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{734EF33E-028A-44C3-B83F-13DBFA8AC117}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{734EF33E-028A-44C3-B83F-13DBFA8AC117}.Release|Any CPU.Build.0 = Release|Any CPU
		{70685213-B0C0-4589-B9ED-A67838227705}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{70685213-B0C0-4589-B9ED-A67838227705}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{70685213-B0C0-4589-B9ED-A67838227705}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{70685213-B0C0-4589-B9ED-A67838227705}.Release|Any CPU.Build.0 = Release|Any CPU
		{6253E408-8F24-4FCA-8EDA-F7FCAFFC916C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6253E408-8F24-4FCA-8EDA-F7FCAFFC916C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6253E408-8F24-4FCA-8EDA-F7FCAFFC916C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6253E408-8F24-4FCA-8EDA-F7FCAFFC916C}.Release|Any CPU.Build.0 = Release|Any CPU
		{BC0B626C-BF67-4279-8EAB-66CF0DA912AE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BC0B626C-BF67-4279-8EAB-66CF0DA912AE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BC0B626C-BF67-4279-8EAB-66CF0DA912AE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BC0B626C-BF67-4279-8EAB-66CF0DA912AE}.Release|Any CPU.Build.0 = Release|Any CPU
		{FAB3D7AE-2260-4DC1-B2BB-E26C540056BF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FAB3D7AE-2260-4DC1-B2BB-E26C540056BF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FAB3D7AE-2260-4DC1-B2BB-E26C540056BF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FAB3D7AE-2260-4DC1-B2BB-E26C540056BF}.Release|Any CPU.Build.0 = Release|Any CPU
		{6F3DF341-F4BB-416A-8772-F68B4626C0C8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6F3DF341-F4BB-416A-8772-F68B4626C0C8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6F3DF341-F4BB-416A-8772-F68B4626C0C8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6F3DF341-F4BB-416A-8772-F68B4626C0C8}.Release|Any CPU.Build.0 = Release|Any CPU
		{9B6CAF84-D53C-4595-93B7-231E771FAED3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9B6CAF84-D53C-4595-93B7-231E771FAED3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9B6CAF84-D53C-4595-93B7-231E771FAED3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9B6CAF84-D53C-4595-93B7-231E771FAED3}.Release|Any CPU.Build.0 = Release|Any CPU
		{23E194C3-B1E2-49C9-A145-DFD3CDE724AD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{23E194C3-B1E2-49C9-A145-DFD3CDE724AD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{23E194C3-B1E2-49C9-A145-DFD3CDE724AD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{23E194C3-B1E2-49C9-A145-DFD3CDE724AD}.Release|Any CPU.Build.0 = Release|Any CPU
		{C159A479-5020-4E8D-9377-6E2F6EA06396}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C159A479-5020-4E8D-9377-6E2F6EA06396}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C159A479-5020-4E8D-9377-6E2F6EA06396}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C159A479-5020-4E8D-9377-6E2F6EA06396}.Release|Any CPU.Build.0 = Release|Any CPU
		{786A1422-C4BD-4742-B33D-EBB82762CC63}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{786A1422-C4BD-4742-B33D-EBB82762CC63}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{786A1422-C4BD-4742-B33D-EBB82762CC63}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{786A1422-C4BD-4742-B33D-EBB82762CC63}.Release|Any CPU.Build.0 = Release|Any CPU
		{028A9FD0-3C94-45D6-9A4D-68BD4985B176}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{028A9FD0-3C94-45D6-9A4D-68BD4985B176}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{028A9FD0-3C94-45D6-9A4D-68BD4985B176}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{028A9FD0-3C94-45D6-9A4D-68BD4985B176}.Release|Any CPU.Build.0 = Release|Any CPU
		{A48B3BDD-5996-438B-951A-09C52E595FCB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A48B3BDD-5996-438B-951A-09C52E595FCB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A48B3BDD-5996-438B-951A-09C52E595FCB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A48B3BDD-5996-438B-951A-09C52E595FCB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{088B4948-AE5B-45B3-A9FA-B853671CFA05} = {F2A0A89E-A2F9-48CF-AD38-0318B5ACD11C}
		{91A9536C-FD3D-4099-8459-6C1C5238C037} = {86F61EBB-4ACC-459C-AB3C-C8D486C3017D}
		{E6BCF6D7-A0B0-445D-AFE0-8F8C779FAB6B} = {F2A0A89E-A2F9-48CF-AD38-0318B5ACD11C}
		{CBC83167-9806-41ED-98FA-105D38825A88} = {F2A0A89E-A2F9-48CF-AD38-0318B5ACD11C}
		{CC3D8269-F965-4C87-93F2-351AFEF9E3D2} = {F2A0A89E-A2F9-48CF-AD38-0318B5ACD11C}
		{15754E04-2D54-4741-8FF9-93FE036CAA17} = {F2A0A89E-A2F9-48CF-AD38-0318B5ACD11C}
		{92727A89-5E9C-4694-896F-CF78047EF2C6} = {F2A0A89E-A2F9-48CF-AD38-0318B5ACD11C}
		{4C59B5B2-C140-48A7-ABFB-7581905BFDE4} = {F2A0A89E-A2F9-48CF-AD38-0318B5ACD11C}
		{BFDBFC7F-58D3-4816-AFA8-93265E28268C} = {F2A0A89E-A2F9-48CF-AD38-0318B5ACD11C}
		{CE218FFC-52D5-4C6A-857D-5CAA649A3A2E} = {F2A0A89E-A2F9-48CF-AD38-0318B5ACD11C}
		{9718B82F-B12A-4F4C-A22E-A0C10B49C54D} = {86F61EBB-4ACC-459C-AB3C-C8D486C3017D}
		{DDB9B331-3CB1-47C1-8AD8-96A3587A774D} = {86F61EBB-4ACC-459C-AB3C-C8D486C3017D}
		{34CEB35B-97EF-41DB-B10B-DC83B2453E9D} = {86F61EBB-4ACC-459C-AB3C-C8D486C3017D}
		{C4D324BB-01B6-436F-9AA6-136C7D5438F6} = {86F61EBB-4ACC-459C-AB3C-C8D486C3017D}
		{DC8E2E59-589F-4521-95E2-9CE7E1DD5541} = {86F61EBB-4ACC-459C-AB3C-C8D486C3017D}
		{29EA07EB-E1D2-4BCA-9EA4-D69E28F14978} = {EEAD0AD4-0F90-46D9-A775-D88AE07E2869}
		{FFB03EF5-B008-4F84-83D8-2F4B5D821251} = {EEAD0AD4-0F90-46D9-A775-D88AE07E2869}
		{734EF33E-028A-44C3-B83F-13DBFA8AC117} = {29EA07EB-E1D2-4BCA-9EA4-D69E28F14978}
		{70685213-B0C0-4589-B9ED-A67838227705} = {29EA07EB-E1D2-4BCA-9EA4-D69E28F14978}
		{6253E408-8F24-4FCA-8EDA-F7FCAFFC916C} = {29EA07EB-E1D2-4BCA-9EA4-D69E28F14978}
		{BC0B626C-BF67-4279-8EAB-66CF0DA912AE} = {FFB03EF5-B008-4F84-83D8-2F4B5D821251}
		{FAB3D7AE-2260-4DC1-B2BB-E26C540056BF} = {FFB03EF5-B008-4F84-83D8-2F4B5D821251}
		{6F3DF341-F4BB-416A-8772-F68B4626C0C8} = {FFB03EF5-B008-4F84-83D8-2F4B5D821251}
		{9B6CAF84-D53C-4595-93B7-231E771FAED3} = {FFB03EF5-B008-4F84-83D8-2F4B5D821251}
		{39C0CC7B-2185-48C6-8D22-F54212CA36D4} = {EEAD0AD4-0F90-46D9-A775-D88AE07E2869}
		{0FBD3B80-E61E-4797-9599-98E8884E5798} = {EEAD0AD4-0F90-46D9-A775-D88AE07E2869}
		{23E194C3-B1E2-49C9-A145-DFD3CDE724AD} = {39C0CC7B-2185-48C6-8D22-F54212CA36D4}
		{C159A479-5020-4E8D-9377-6E2F6EA06396} = {39C0CC7B-2185-48C6-8D22-F54212CA36D4}
		{786A1422-C4BD-4742-B33D-EBB82762CC63} = {39C0CC7B-2185-48C6-8D22-F54212CA36D4}
		{028A9FD0-3C94-45D6-9A4D-68BD4985B176} = {39C0CC7B-2185-48C6-8D22-F54212CA36D4}
		{A48B3BDD-5996-438B-951A-09C52E595FCB} = {39C0CC7B-2185-48C6-8D22-F54212CA36D4}
	EndGlobalSection
EndGlobal
